package com.ruoyi.ibs.list.domain;

public class DeptAndOutlets {
    /*
    客户经理归属支行
     */
    private Long deptId;
    /*
    客户经理归属网点id
     */
    private Long outletsId;
    private String outlets;
    private Long userId;

    private String deptType;

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public Long getOutletsId() {
        return outletsId;
    }

    public void setOutletsId(Long outletsId) {
        this.outletsId = outletsId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getDeptType() {
        return deptType;
    }

    public void setDeptType(String deptType) {
        this.deptType = deptType;
    }

    public String getOutlets() {
        return outlets;
    }

    public void setOutlets(String outlets) {
        this.outlets = outlets;
    }
}
